<?
session_name( "INFDJwebsite" );
	$v1="user_id";
	$v2="user_nick";
	$v3="user_auth";
	$v4="user_usaCorreo";
	$v5="user_level";
	session_register($v1,$v2,$v3,$v4,$v5);
session_start();

$user_auth=false;
setcookie( "ulogin", "", 0, "/", ".infdj.com" );
setcookie( "upass", "", 0, "/", ".infdj.com" );

session_destroy( session_name() );

header("Location:../\n\n");
?>